Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 617985 - [abrt] crash in claws-mail-3.7.6-1.fc13: _int_malloc / in imap_session_new (folder=0x114b2e0) at imap.c:1121 (SIGSEGV)
[abrt] crash in claws-mail-3.7.6-1.fc13: _int_malloc / in imap_session_new (f...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: claws-mail (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
abrt_hash:d1a2f0251a03db17da427b2d30b...
:
: 630828 632822 635044 637080 640794 688921 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-25 08:53 EDT by larsbenders
Modified: 2011-06-29 09:01 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-29 09:01:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (84.55 KB, text/plain)
2010-07-25 08:53 EDT, larsbenders
no flags Details

  None (edit)
Description larsbenders 2010-07-25 08:53:47 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: claws-mail
component: claws-mail
crash_function: _int_malloc
executable: /usr/bin/claws-mail
global_uuid: d1a2f0251a03db17da427b2d30b7f37789840c56
kernel: 2.6.33.6-147.fc13.x86_64
package: claws-mail-3.7.6-1.fc13
rating: 4
reason: Process /usr/bin/claws-mail was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 larsbenders 2010-07-25 08:53:49 EDT
Created attachment 434237 [details]
File: backtrace
Comment 2 Michael Schwendt 2010-08-01 02:37:39 EDT
Please do try to tell how to reproduce this.

It crashed in glibc's malloc(), and there is no reason to believe that it is a bug in such an essential function. Btw, IMAP here works fine.
Comment 3 Michael Schwendt 2010-11-12 10:11:25 EST
*** Bug 640794 has been marked as a duplicate of this bug. ***
Comment 4 Michael Schwendt 2010-11-12 10:20:54 EST
*** Bug 630828 has been marked as a duplicate of this bug. ***
Comment 5 Michael Schwendt 2010-11-12 10:20:58 EST
*** Bug 635044 has been marked as a duplicate of this bug. ***
Comment 6 Michael Schwendt 2010-11-12 10:21:02 EST
*** Bug 637080 has been marked as a duplicate of this bug. ***
Comment 7 Michael Schwendt 2010-11-12 10:31:59 EST
*** Bug 632822 has been marked as a duplicate of this bug. ***
Comment 8 Michael Schwendt 2011-03-18 11:29:53 EDT
Copying from bug 688921:

> How to reproduce
> -----
> 1. I was fetching messages from my accounts
> 2. I think there was a short (2 o 3 secs) network connection interruption
> 3. Claws apparently hanged, so I tried to close it and after some seconds it
> crashed
Comment 9 Michael Schwendt 2011-03-18 11:30:00 EDT
*** Bug 688921 has been marked as a duplicate of this bug. ***
Comment 10 Bug Zapper 2011-06-01 08:54:27 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 Bug Zapper 2011-06-29 09:01:02 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.